// cGameObject.h: interface for the cGameObject class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cGameObject_H
#define cGameObject_H

class cGameObject{
protected:
	int xPos, yPos;

public:
	cGameObject();
	virtual ~cGameObject();

	void SetPos(int _xPos, int _yPos){ xPos = _xPos; yPos = _yPos; }
	int GetX(){ return xPos; }
	int GetY(){ return yPos; }

};

#endif
